Subject: Ticket Assigned - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Jun 2022 16:08:08 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Hello,
I have made an order online as shown below, order number: 7374798372  but received the wrong items. You have replaced my items with less expensive and unsealed products which is unprofessional. None of the staff had the courtesy to call but changed the items as per their wishes.first, I have received an unsealed breast Bump and and it’s a cheaper model than what I have ordered:
> 
> 
> 

I also order MINI pacifiers and received pacifiers age 6-18months which is a stupid thing of your staff to do:

I want these items to be taken from my house as soon as possible and refunded as soon as possible. I am very unsatisfied with this order. Pay attention to your website and your staff as both are incompetent.
If the items are unavailable, replacing them with whatever you have is not acceptable. You could have called or refunded the money directly. This is stealing and i will report this to consumer protection authorities.
I hope to receive a reply and action soon.

Sent from my iPhone

> On 19 Jun 2022, at 8:10 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Your order number is 7374798372 | Click here to view in browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Mothercare Lifestyle Splash Shoe Mart Offers Clearance
> Your order has been successfully placed.
> Hi Afaf Tawash, thanks for shopping with us. 
> For your reference, your order number is 7374798372. Expect delivery by , 20th Jun.
> Order shipping to
> Afaf Tawash
> Southern Governorate
> House 199 Road 4603 Block 746
> Central 
> Mobile: +973 38809110
> Payment Method:
> 
> xxxx xxxx xxxx 9681 
> Hasan Khalaf
> 
> Order Details
> Item
> Description
> Total Price
>  
> MOTHERCARE
> Dr Brown's Natural Flow Manual Breast Pump Set
> Quantity: 1
> BHD 16.03
>  
> MOTHERCARE
> Johnson's Cotton Buds - 200 Pieces
> Color: Multicolour
> Quantity: 1
> BHD 2.55
>  
> MOTHERCARE
> Giggles 36-Piece Ultra-Thin Disposable Breast Pads
> Color: Multicolour
> Quantity: 1
> BHD 2.03
>  
> MOTHERCARE
> Philips Avent Mini Pacifier
> Color: Multicolour
> Quantity: 1
> BHD 4.51
> Subtotal:	BHD 25.12
> Savings:	- BHD 7.74
> Standard ground shipping:	FREE
> Total	BHD 25.12
> 
> Congrats! You just earned Shukrans
> 
> Your Shukrans will be credited to the account registered for [email-masked].
> 
>  Your order will earn you 42 Shukrans.
> Go to My Shukran Account
>  
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 8000-1271. 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4522840